command: docker volume inspect
short: Display detailed information on one or more volumes
long: |-
  Returns information about a volume. By default, this command renders all results
  in a JSON array. You can specify an alternate format to execute a
  given template for each result. Go's
  [text/template](http://golang.org/pkg/text/template/) package describes all the
  details of the format.
usage: docker volume inspect [OPTIONS] VOLUME [VOLUME...]
pname: docker volume
plink: docker_volume.yaml
options:
- option: format
  shorthand: f
  value_type: string
  description: Format the output using the given Go template
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
examples: |-
  ```bash
  $ docker volume create
  85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d
  $ docker volume inspect 85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d
  [
    {
        "Name": "85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d",
        "Driver": "local",
        "Mountpoint": "/var/lib/docker/volumes/85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d/_data",
        "Status": null
    }
  ]

  $ docker volume inspect --format '{{ .Mountpoint }}' 85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d
  /var/lib/docker/volumes/85bffb0677236974f93955d8ecc4df55ef5070117b0e53333cc1b443777be24d/_data
  ```
deprecated: false
min_api_version: "1.21"
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

